» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libtest-requires-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libtest-requires-perl (0.05-1)

Links for libtest-requires-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Jonathan Yu
  • Nathan Handler
  • Angel Abad

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libtest-requires-perl
utility module for tests to check whether modules are available

Other Packages Related to libtest-requires-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • idep: perl
    Larry Wall's Practical Extraction and Report Language

Download libtest-requires-perl

FileSize (in kB)MD5 checksum
libtest-requires-perl_0.05-1.dsc 2.0 kB 324895d78c8cc1633435a43b326ec2f1
libtest-requires-perl_0.05.orig.tar.gz 18.7 kB af67f597bc0e0187a438fea4853323d8
libtest-requires-perl_0.05-1.debian.tar.gz 2.0 kB 0c52df25d77a4dd0eeda6f58acd3bec3
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libtest-requires-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-requires-perl/